/*STYLES FOR CORE HTML ELEMENTS*/
body{
    font-family: 'ubuntu', sans-seriff;
}
main{
    padding-top:6%;
    width:100%;
    height:100%;
}

/*STYLES FOR CUSTOM CLASSES*/
.logoModalIcon {
    width:2rem;
    height:auto;
    margin-right:1em;
}

.grey{
    color:#595959;
}

.blue{
    color:#204060;
}

.cursorChange:hover{
    cursor:pointer;
}

.translucent {
    opacity:.25;
}

/*OVERRIDING BOOTSTRAP THEME*/
.btn-primary{
    background-color:#204060;
    border-color:#204060;
}

.btn-primary:hover{
    background-color:#245573;
    opacity:0.9;
    border-color:#245573;
}
.dropdown-item:hover{
    background-color:#1b4d61;
}

btn:hover{
    cursor:pointer;
}

button:disabled{
    background-color:#5f7177;
}

.form-switch{
    /*background-image: linear-gradient(hsl(210, 78%, 56%),hsl(146, 68%, 55%));*/
}


/*STYLES FOR SPECIFIC ELEMENTS*/
#navLogo{
    width:50px;
}

#nav{
    background-color:#204060;
    font-size:25px;
}
#nav a{
    color:white;
}
#footer{
    background-color:#204060;
    color: white;
    font-size:20px;
    /*position:fixed;
    bottom:0;
    z-index:1000;*/
}
#footer a{
    color:white;
}
#ensembleSelect{
    background-color:#204060;
    color:pink;
}

/* LOADING SCREEN CSS */
.loadModal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('https://i.stack.imgur.com/FhHRx.gif') 
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading .loadModal {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .loadModal {
    display: block;
}

/* MAKING CHECKBOXES LARGER
input[type="checkbox"] {
  transform:scale(1.5, 1.5);
  margin-right:.5rem;
  margin-left:.5rem;
}
*/